#user_login {
	float: left;
	width: 944px;
	height: 350px;
}
#user_login h2 {
	font-size: 18px;
	margin-top: 30px;
	color: #057ec5;
	padding-left: 260px;
}
#user_login_form {
	width: 600px;
	padding-left: 260px;
	float: left;
  margin-top: 30px;
  background: url("/media/ab/image/login_bg.jpg") no-repeat scroll 550px 0 transparent;
}
#user_login_form .field {
  float: left;
  clear: left;
  margin: 10px 0 0 0;
  width: 230px;
}
#user_login_form .field .left {
  float: left;
  width: 70px;
  text-align: left;
  padding-right: 10px;
  height: 20px;
  line-height: 20px;
}
#user_login_form .field .right {
  float: right;
  width: 150px;
}
#user_login_form .links {
  float: right;
  width: 200px;
  padding-right: 140px;
  margin-top: 6px;
}
#login_submit {
	width: 137px;
	height: 25px;
	border: none;
	background: url("/media/ab/image/login.gif") no-repeat scroll 0 0 transparent;
	cursor: pointer;
}
.ticket_desc h1 {
	padding: 5px 0;
	color: #dd0000;
}
.ticket_list {
	margin: 20px 0;
}
.ticket_list ul li {
	float: left;
	padding: 10px 15px;
}
.ticket_list ul li img {
	float: left;
	border: 2px solid #cadfed;
}
.ticket_list ul li img.active {
	float: left;
	border: 2px solid #33ccff;
}
.ticket_list ul li img {
  float: left;
}
#user_ticket_list td {
	text-align: center;
}
#user_ticket_list td a {
	color: blue;
}
.ticket_form .field, #ticket_replay_form .field, #ticket_close_form .field {
	width: 900px;
	padding: 10px 0;
	float: left;
}
.ticket_form .field .left, #ticket_close_form .field .left {
	width: 100px;
	float: left;
}
.ticket_form .field .right, #ticket_close_form .field .right {
	width: 800px;
	float: right;
}
.ticket_form .field .right .desc{
	width: 300px;
	color: blue;
	padding: 5px 0;
}
.ticket_form .field .right .error_message {
  text-indent: 0;
}
.ticket_form .field input {
	width: 300px;
}
.ticket_form .links, #ticket_close_form .links {
	width: 900px;
	padding: 10px 0;
	float: left;
}
.ticket_form .links .right, #ticket_close_form .links .right {
	margin-left: 100px;
	float: left;
}
#ticket_query_form .field {
	width: 260px;
	float: left;
}
#ticket_query_form .field .left {
	width: 100px;
  float: left;
  line-height: 20px;
  height: 20px;
}
#ticket_query_form .field .right {
	width: 160px;
  float: left;	
}
#ticket_query_form .links {
	float: left;
	padding: 5px 0;
}
#ticket_query {
	width: 954px;
	float: left;
	background-color: #fffbde;
}
#ticket_query_empty {
	width: 838px;
	float: left;
	padding: 10px 20px;
	height: 600px;
}
#ticket_query_result {
	width: 954px;
	float: left;
	margin: 20px 0 0 0;
}
.ticket_content {
  width: 838px;
  float: left;
  padding: 0 20px;
}
.ticket_content .author {
	width: 818px;
	padding: 0 10px;
	margin: 10px 0;
	background-color: #f9f9f9;
	height: 30px;
	line-height: 30px;
}
.ticket_content .content {
	width: 818px;
	padding: 0 10px;
	margin: 10px 0;
	line-height: 30px;
}
.reply_list_empty {
	width: 838px;
	float: left;
	padding: 10px 20px;
}
.ticket_attachment_list {
	width: 878px;
	float: left;
	margin: 10px 0;
}
.ticket_attachment_list .ticket_attachment {
	width: 150px;
	height: 150px;
	float: left;
}
.ticket_attachment_list .ticket_attachment img {
	width: 100px;
	height: 100px;
	padding: 25px;
}
.reply_list {
	width: 838px;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 20px;
}
.reply .author {
  width: 818px;
  padding: 0 10px;
  margin: 10px 0;
  background-color: #757575;
  height: 30px;
  line-height: 30px;
}
.reply .content {
  width: 818px;
  padding: 0 10px;
  margin: 10px 0;
  background-color: #e4e4e4;
  line-height: 30px;
}
#ticket_query_reply {
	width: 838px;
	float: left;
	padding: 0 20px;
	margin-bottom: 20px;
}
#user_ticket_list {
	margin: 20px 0;
}
#user_ticket_list th {
	background-color: #b5dff5;
	color: #004fa6;
}
#user_ticket_list a {
	text-decoration: underline;
}
#user_ticket_list tr.odd {
	background-color: #f3f3f3;
}
#ticket_replay {
	float: left;
	width: 878px;
	margin: 20px 0;
}
#ticket_reply_form .field {
	width: 800px;
	float: left;
}
#ticket_reply_form .button {
	width: 800px;
	float: left;
	padding: 5px;
}
#captcha_response {
	width: 100px;
}
#ticket_query_submit {
	width: 65px;
	border: none;
	background: url('/media/ab/image/ticket_query.gif') no-repeat scroll 0 0 transparent;
	height: 20px;
	cursor: pointer;
}
#ticket_view {
	background-color: #f9f9f9;
}